
Redmine - Feature #16215

Vote for plugins

2014-03-04 11:15 - Stanislav German-Evtushenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In addition to #11222 it would be nice to be able to vote for plugins. Let's say if I see a new plugin or not actively developed one but

100-200 people voted for it than I assume there is a big chance somebody will support/update this plugin for the next Redmine

releases.

Related issues:

Related to Redmine - Feature #11222: Extend plugins compatibility information New

History

#1 - 2014-04-01 07:04 - Toshi MARUYAMA

- Related to Feature #11222: Extend plugins compatibility information added

#2 - 2014-04-05 15:53 - Jean-Philippe Lang

- Status changed from New to Closed

Plugin rating is now available in the plugin directory.

#3 - 2014-04-05 16:08 - Stanislav German-Evtushenko

Thanks a lot!
